Categories



Viewing: AppleShare Client 3.7.2

Network » AppleShare Client 3.7.2

 AppleShare Client 3.7.2

(Previous versions of the AppleShare Client software were known as the AppleShare Workstation Software.)

Requirements for Running the AppleShare Client 3.7.2 Software

• System Software:  7.5.3 or later
• Networking Software:  Open Transport 1.1.2 or later

Computers that are running system software earlier than system software 7.5.1 should run AppleShare Workstation 3.5. Computers that are running system software 7.5.1 or later (up to but not including 7.5.3) should run AppleShare Workstation 3.6.5.